## cpio 2.14+dfsg

=== debian/changelog ===
cpio (2.14+dfsg-1) unstable; urgency=medium

  * New upstream release
    Closes: #1049402
    Noteworthy changes in this release:
    - New option --ignore-dirnlink
      Valid in copy-out mode, it instructs cpio to ignore the actual number
      of links reported for each directory member and always store 2
      instead.
    - Changes in --reproducible option
      The --reproducible option implies --ignore-dirlink.  In other words,
      it is equivalent to --ignore-devno --ignore-dirnlink --renumber-inodes.
    - Use GNU ls algorithm for deciding timestamp format in -tv mode
    - Bugfixes
      - Fix cpio header verification.
      - Fix handling of device numbers on copy out.
      - Fix calculation of CRC in copy-out mode.
      - Rewrite the fix for CVE-2015-1197.
      - Fix combination of --create --append --directory.
      - Fix appending to archives bigger than 2G.
  * Update uploaders list
    Closes: #925021
  * Standards-Version: 4.6.2
  * Fix Path traversal vulnerability due to partial revert of fix for CVE-2015-1197
    Closes: #1059163
  * cpio-win32 is no longer needed
    Closes: #1059238

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 22 Dec 2023 16:38:54 +1100

cpio (2.13+dfsg-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Suggest libarchive-dev (Closes: #662718).
  * d/copyright: Convert to machine-readable format.
  * Fix CRC with new ASCII format when file > 2GB (Closes: #962188).

 -- Bastian Germann <bage@debian.org>  Wed, 14 Sep 2022 21:45:55 +0200
