=== debian/control ===
Source: cpio
Section: utils
Priority: important
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Uploaders: Chris Lamb <lamby@debian.org>
Build-Depends: texinfo, gettext, autotools-dev, autoconf, automake-1.16
Standards-Version: 4.6.2
Homepage: https://www.gnu.org/software/cpio/
Vcs-Git: https://salsa.debian.org/lamby/pkg-cpio.git
Vcs-Browser: https://salsa.debian.org/lamby/pkg-cpio
Rules-Requires-Root: binary-targets

Package: cpio
Architecture: any
Depends: ${shlibs:Depends}
Replaces: cpio-mt
Conflicts: mt-st (<< 0.6), cpio-mt
Multi-Arch: foreign
Suggests: libarchive-dev
Description: GNU cpio -- a program to manage archives of files
 GNU cpio is a tool for creating and extracting archives, or copying
 files from one place to another.  It handles a number of cpio formats
 as well as reading and writing tar files.
