## cpio 2.15+dfsg

=== debian/changelog ===
cpio (2.15+dfsg-1ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:55:28 +0200

cpio (2.15+dfsg-1ubuntu1) noble; urgency=medium

  * d/prerm, d/postinst: fix path according to /usr movement (LP: #2052295)

 -- Miriam España Acebal <miriam.espana@canonical.com>  Fri, 02 Feb 2024 13:03:45 +0100

cpio (2.15+dfsg-1) unstable; urgency=medium

  * New upstream release
    Noteworthy changes in this release:
    - Fix operation of --no-absolute-filenames --make-directories 
    - Restore access and modification times of symlinks in copy-in
      and copy-pass modes.
  * Update debian/watch 
  * Move files to /usr
    Patch by Helmut Grohne <helmut@subdivi.de>
    Closes: #1059756

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 15 Jan 2024 20:38:45 +1100
