=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cpio
 Section: utils
 Priority: important
-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Uploaders: Chris Lamb <lamby@debian.org>
 Build-Depends: texinfo, gettext, autotools-dev, autoconf, automake-1.16
 Standards-Version: 4.6.2
