=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 	cd obj && ../configure $(shell dpkg-buildflags --export=configure) --prefix=/usr --enable-mt $(CROSS) \
 	       --mandir=/usr/share/man \
 	       --infodir=/usr/share/info \
-	       --bindir=/bin \
+	       --bindir=/usr/bin \
 	       --libexecdir=/usr/sbin
 
 	touch tests/testsuite tests/package.m4
@@ -73,19 +73,19 @@
 		debian/prerm debian/tmp/DEBIAN/.
 # Install directories
 	$(INSTALL_DIR) 	\
-		debian/tmp/bin	\
+		debian/tmp/usr/bin	\
 		debian/tmp/usr/share/man/man1	\
 		debian/tmp/usr/share/info
 # Install files
 	$(MAKE) -C obj install DESTDIR=$(CURDIR)/debian/tmp
 	rm -rf debian/tmp/usr/libexec
 	rm -rf debian/tmp/usr/share/man/man8/rmt.8
-	mv debian/tmp/bin/mt debian/tmp/bin/mt-gnu
+	mv debian/tmp/usr/bin/mt debian/tmp/usr/bin/mt-gnu
 	mv debian/tmp/usr/share/man/man1/mt.1 \
 	  debian/tmp/usr/share/man/man1/mt-gnu.1
 # Strip binaries (including hack by policy wonks)
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
-	$(STRIP) -R.note -R.comment debian/tmp/bin/*
+	$(STRIP) -R.note -R.comment debian/tmp/usr/bin/*
 endif
 	rm -rf debian/tmp/usr/sbin
 # Install documentation
@@ -100,7 +100,7 @@
 	rm -rf debian/tmp/usr/share/info
 	install -m 644 debian/copyright debian/tmp/usr/share/doc/$(package)/.
 # Determine shared library dependencies
-	dpkg-shlibdeps debian/tmp/bin/cpio debian/tmp/bin/mt-gnu
+	dpkg-shlibdeps debian/tmp/usr/bin/cpio debian/tmp/usr/bin/mt-gnu
 
 # Generate md5sums
 	cd debian/tmp && find * -type f ! -regex '^DEBIAN/.*' -print0 | LC_ALL=C sort -z | xargs -r0 md5sum > DEBIAN/md5sums
